Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76906 - Doesn't wake up from secondary pointer
Summary: Doesn't wake up from secondary pointer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-29 04:12 UTC by Nitin Dahyabhai
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-10 20:28:26 UTC


Attachments (Terms of Use)

Description Nitin Dahyabhai 2002-10-29 04:12:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021018

Description of problem:
My machine is an IBM Thinkpad PC with a built-in touchpoint and a Microsoft
Intellimouse USB not configured by kudzu (I selected ignore on bootup).  XFree86
is configured to use the USB mouse as a secondary non-core pointer by default
and it's not possible to wake up X from the screensaver just solely by using it.
 The cursor, in fact, becomes visible but the screensaver continues to run.

Comment 1 Ray Strode [halfline] 2004-11-10 20:28:26 UTC
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.

Thanks


Note You need to log in before you can comment on or make changes to this bug.